@charset "UTF-8";


.under01_inner {
    padding-bottom: 80px;
}

.under01 .title,
.under01 .title02 {
    font-size: 3rem;
    padding-top: var(--section-gutter);
    margin-bottom: 0;
    font-weight: normal;
}

.under01 .title02 {
    padding-top: 10px;
    padding-bottom: 50px;
}

.under01 .span {
    padding-top: 10px;
    padding-bottom: 10px;
}

.under01 .sub_title {
    font-size: 2rem;
    padding-top: 10px;
    padding-bottom: 10px;
}


.under01 img {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    background: url(../../img/Yuge_white.png);
    background-size: 200px;
    background-repeat: no-repeat;
    background-position: 50% 60%;

}

.under01_text {
    padding-top: var(--contents-gutter);
    padding-bottom: var(--section-gutter);
}

.under02_text {
    padding-top: var(--contents-gutter);
    padding-bottom: var(--contents-gutter);

}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .under01 img {
        width: 500px;
        background-size: 400px;
    }

    .under01 .swirlIn {
        animation: swirlInTop 2s ease-out forwards;
        clip-path: circle(0% at 50% 0%);
        opacity: 0;
    }

    @keyframes swirlInTop {
        0% {
            clip-path: circle(0% at 50% 0%);
            opacity: 0;
        }

        20% {
            clip-path: circle(20% at 50% 0%);
            opacity: 0.5;
        }

        40% {
            clip-path: circle(40% at 50% 0%);
            opacity: 0.7;
        }

        60% {
            clip-path: circle(60% at 50% 0%);
            opacity: 0.9;
        }

        80% {
            clip-path: circle(80% at 50% 0%);
            opacity: 1;
        }

        100% {
            clip-path: circle(100% at 50% 50%);
            /* 全体が現れる */
            opacity: 1;
        }
    }











    /* .under01 .slideIn {
        animation: slideIn 3s ease-in-out;
    }

    @keyframes slideIn {
        from {
            transform: translateY(100%);
            opacity: 0;
        }

        to {
            transform: translateY(0%);
            opacity: 1;
        }
    } */






    .under01_text {
        padding-top: var(--contents-gutter-pc);
        padding-bottom: var(--section-gutter-pc);
    }


    .under02_text {
        padding-top: var(--contents-gutter-pc);
        padding-bottom: var(--contents-gutter-pc);

    }



}